.cmp-table-percentage{font-size:12px;line-height:24px}
.cmp-table-title{font-size:32px !important;line-height:36px;font-weight:300;text-align:center;margin-bottom:0;margin-top:26px}
.cmp-table td.td--right,.cmp-table th.td--right{text-align:right !important}
.cmp-table td.cmp-table__trade-structure-rank{font-size:20.8px}
.cmp-table td,.cmp-table th{line-height:20.8px;font-size:16px}
.cmp-table td .td-by-sort span{line-height:32px}
.cmp-table-title{font-size:32px;font-size:2rem;line-height:32px;line-height:2rem;font-weight:300;text-align:center;margin-bottom:0}
.cmp-table-percentage{font-weight:300;text-align:center;font-size:12px !important;font-size:.75rem;line-height:35px !important;line-height:1.5rem;margin:0}
.cmp-table{width:100%;border-collapse:collapse;margin-bottom:75px}
.cmp-table td.td--right,.cmp-table th.td--right{text-align:right;width:40%}
.cmp-table th{font-weight:600;text-align:left}
.cmp-table td,.cmp-table th{padding:10px;font-size:16px !important;font-size:1rem;line-height:30.4px !important;line-height:1.9rem}
.cmp-table th.cmp-table__trade-structure-rank{font-weight:300}
.cmp-table td.td--center,.cmp-table th.td--center{text-align:center;width:20%}
.cmp-table td.td--left,.cmp-table th.td--left{text-align:left;width:40%}
.cmp-table td{font-weight:400;line-height:20.8px;line-height:1.3rem}
.cmp-table td.cmp-table__trade-structure-rank{font-weight:600;font-size:20.8px !important;font-size:1.3rem;color:#0065ae}
.cmp-table td .td-by-sort.flex-right{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
@media(min-width:768px){.cmp-table td .td-by-sort.flex-right{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}
}
.cmp-table td .td-by-sort{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
@media(min-width:768px){.cmp-table td .td-by-sort{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}
}
.cmp-table td .td-by-sort span{display:inline-block;margin:0 5px;line-height:20.8px;line-height:1.3rem}
@media(min-width:768px){.cmp-table td .td-by-sort span{line-height:2rem}
}
.cmp-table-flag{vertical-align:middle;margin:0 5px;display:none}
@media(min-width:768px){.cmp-table-flag{display:inline-block}
}
img{border-style:none}
.cmp-table td .td-by-sort.flex-left{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
@media(min-width:768px){.cmp-table td .td-by-sort.flex-left{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
}
.cmp-table tr:nth-child(even){background:-webkit-gradient(linear,left top,right top,from(white),color-stop(#f0f0f0),to(white));background:linear-gradient(to right,white,#f0f0f0,white)}